## libuuid-perl 0.02

=== debian/changelog ===
libuuid-perl (0.02-4ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 09:43:13 +0100

libuuid-perl (0.02-4ubuntu1) precise; urgency=low

  * debian/control: Conflict to doc-base << 0.10.3 to avoid package
    installation failure due to symbol lookup errors when perl 5.14 and
    libuuid-perl get unpacked and trigger the old doc-base.
    (LP: #902553, Closes: #652638)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Dec 2011 16:29:44 +0100

libuuid-perl (0.02-4build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 09:57:59 +0000

libuuid-perl (0.02-4build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2011 12:48:21 +0100

libuuid-perl (0.02-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove Clint Adams from Uploaders at his request.
  * debian/control: change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper.
  * Depend on perl-base instead of the full perl package. (Closes: #588427)
  * debian/control: Make build-dep on perl unversioned.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.0.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 08 Jul 2010 18:24:23 +0900

libuuid-perl (0.02-3) unstable; urgency=low

  * debian/watch: use dist-based URL.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * debian/rules:
    - fix removal of /usr/share/perl5 in debian/rules (closes: #463440)
    - install upstream changelog
    - move tests to build-stamp target
    - let install-stamp depend on build-stamp
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 03 Feb 2008 20:53:33 +0100

libuuid-perl (0.02-2) unstable; urgency=low

  * Fix FTBFS with perl 5.10 (rules could not cope with a non-broken
    MakeMaker).  closes: #463440.
  * Bump to Standards-Version 3.7.3.
  * Set maintainer to Debian Perl Group.

 -- Clint Adams <schizo@debian.org>  Thu, 31 Jan 2008 13:58:45 -0500

libuuid-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Clint Adams <schizo@debian.org>  Thu,  4 Jan 2007 13:39:39 -0500
