=== debian/control ===
Source: libuuid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl, uuid-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/UUID/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libuuid-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libuuid-perl/

Package: libuuid-perl
Architecture: any
Conflicts: doc-base (<< 0.10.3)
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for using UUID interfaces as defined in e2fsprogs
 This is a Perl interface to libuuid from e2fsprogs.  It allows generation,
 parsing, and unparsing of UUIDs.
