=== debian/watch ===
version=3

http://search.cpan.org/dist/UUID/   .*/UUID-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
