## libuuid-perl 0.05

=== debian/changelog ===
libuuid-perl (0.05-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Import new upstream version (no code changes; closes: #676164)
  * Rework debian/copyright. Fixes the following lintian warnings:
    + out-of-date-copyright-format-uri
    + obsolete-field-in-dep5-copyright
    + ambiguous-paragraph-in-dep5-copyright
    + copyright-refers-to-symlink-license
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
    + Fixes lintian warning hardening-no-relro
  * Bump Standards-Version to 3.9.4 (no further changes)
  * Add the general description of libuuid from the uuid-dev package to
    the long description. Fixes the lintian warning
    extended-description-is-probably-too-short.
  * Bump debhelper build-dependency to >= 9.20120312 (fixes pkg-perl
    specific lintian warning arch-any-package-needs-newer-debhelper)
  * Add lintian override for conflicts-with-version since the big hammer
    in the previous upload was on purpose.
  * Add myself to Uploaders and debian/copyright.
  * Apply wrap-and-sort.

 -- Axel Beckert <abe@debian.org>  Sun, 08 Sep 2013 19:01:53 +0200

libuuid-perl (0.02-5) unstable; urgency=low

  * debian/control: conflict on doc-base << 0.10.3 to avoid package
    installation failure due to symbol lookup errors when perl 5.14 and
    libuuid-perl get unpacked and trigger the old doc-base.
    Thanks to Martin Pitt for testing this in Ubuntu, Niko Tyni for the
    initial analysis, and Stuart Prescott for further triaging.
    (Closes: #652638) (LP: #902553)

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Oct 2012 18:09:59 +0200
