=== debian/watch ===
version=3

https://metacpan.org/release/UUID/   .*/UUID-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
