## libuuid-perl 0.24

=== debian/changelog ===
libuuid-perl (0.24-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:23:44 +0000

libuuid-perl (0.24-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
    + Add new build-dependency libdevel-checklib-perl.
    + Ships much improved POD (Closes: #719186)
  * Declare compliance with Debian Policy 3.9.6 (no changes needed)
  * Add "Testsuite: autopkgtest-pkg-perl" header.

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 03:59:26 +0200
