=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
+               libdevel-checklib-perl,
                perl,
                uuid-dev
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/UUID/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/UUID
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuuid-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuuid-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libuuid-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libuuid-perl
 Architecture: any
