## libuuid-perl 0.26

=== debian/changelog ===
libuuid-perl (0.26-1) unstable; urgency=medium

  * New upstream release.
  * Drop workaround for Makefile.PL from debian/rules, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 May 2016 15:40:38 +0200

libuuid-perl (0.25-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Work around a Makefile.PL problem in debian/rules.
  * Set bindnow linker flag in debian/rules.
  * Drop Conflicts on ancient doc-base.
    Oldstable already has a newer version.
    Drop corresponding lintian override as well.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 19:58:51 +0200
