## libuuid-perl 0.27

=== debian/changelog ===
libuuid-perl (0.27-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:10:54 +0000

libuuid-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * New upstream version 0.27
  * debian/copyright:
    + Update years.
    + Migrate X-Comment to Comment.

 -- Angel Abad <angel@debian.org>  Tue, 11 Oct 2016 10:24:48 +0200
