=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/UUID
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuuid-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libuuid-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libuuid-perl.git
 Testsuite: autopkgtest-pkg-perl
 
@@ -20,7 +20,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Conflicts: doc-base (<< 0.10.3)
 Description: Perl extension for using UUID interfaces as defined in e2fsprogs
  libuuid generates and parses 128-bit universally unique ids (UUIDs).
  See RFC 4122 for more information.
