## libuuid-perl 0.31

=== debian/changelog ===
libuuid-perl (0.31-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:01:31 +0000

libuuid-perl (0.31-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:58 +0100

libuuid-perl (0.31-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:57 +0100

libuuid-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 16:54:07 +0100

libuuid-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 22:31:58 +0100
