=== debian/watch ===
version=4
https://metacpan.org/release/UUID   .*/UUID-v?@ANY_VERSION@@ARCHIVE_EXT@$
