## libuuid-perl 0.35

=== debian/changelog ===
libuuid-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 May 2024 18:27:14 +0200

libuuid-perl (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34.
  * Update years of upstream and packaging copyright.
  * debian/copyright: mention Artistic 2.
  * debian/copyright: add new third-party file.
  * Update short and long description.
  * Update build and test dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Add debian/tests/pkg-perl/smoke-env and
    debian/tests/pkg-perl/smoke-skip.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2024 03:57:31 +0200
