## libuuid-perl 0.36

=== debian/changelog ===
libuuid-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jul 2024 02:27:42 +0200
