=== debian/control ===
Source: libuuid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-checklib-perl,
               libscalar-list-utils-perl,
               libtest-simple-perl <!nocheck>,
               libtry-tiny-perl <!nocheck>,
               libversion-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuuid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuuid-perl.git
Homepage: https://metacpan.org/release/UUID
Rules-Requires-Root: no

Package: libuuid-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Universally Unique Identifier library for Perl
 The UUID library is used to generate unique identifiers for objects that may
 be accessible beyond the local system. For instance, they could be used to
 generate unique HTTP cookies across multiple web servers without
 communication between the servers, and without fear of a name clash.
 .
 The generated UUIDs can be reasonably expected to be unique within a system,
 and unique across all systems, and are compatible with those created by the
 Open Software Foundation (OSF) Distributed Computing Environment (DCE).
 .
 All generated UUIDs are either version 1, 3, 4, 5, 6, or version 7. And all
 are variant 1, meaning compliant with the OSF DCE standard as described in
 RFC4122.
 .
 Versions 6 and 7 are not standardized. They are presented here as proposed in
 RFC4122bis, version 14, and may change in the future. RFC4122bis is noted to
 replace RFC4122, if approved.
