## libuuid-perl 0.37

=== debian/changelog ===
libuuid-perl (0.37-1) unstable; urgency=medium

  * Import upstream version 0.37.
    Closes: #1097284
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 21:30:42 +0100
