=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libversion-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuuid-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuuid-perl.git
 Homepage: https://metacpan.org/release/UUID
